---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Delen van een Ticket
  content: >
    <p>Organisatie tickets delen zorgt ervoor dat leden van een organisatie tickets van elkaar kunnen lezen.</p><p class="info-banner"> <i class="icon-info-sign"></i> Collaborateurs hebben altijd toegang tot tickets. </p>
email_domain:
  title: Emaildomein
  content: >
    Gebruikers kunnen automatisch aan een organisatie worden toegevoegd, gebaseerd op hun email-domein(en). Gebruik het invoerveld hieronder om meer email-domeinen (gescheiden door comma's) toe te voegen. Bijv.: voer <code>mijnbedrijf.nl</code> toe voor gebruikers met een emailadres eindigend op @mijnbedrijf.nl 

